
/* ----- NewMedia ----- */
/* Extra small devices (phones, less than 768px) */
@media (min-width: 320px) and (max-width: 768px) {
	header {
    padding-top: 10px;
    font-family: 'PT Sans';
  }
  img.logo-mob{
  	display: inline-block!important;
  	padding: 0 0 10px 0;
  }
  .header-top-logo-new{
  	margin-top: 0px;
    margin-left: 0px;
    position: relative;    
    text-align: center;
  }
  .top-nav {    
    margin-left: 0px;
   	padding-left: 0px;
    padding-right: 0px;    
	}
	.nav{
		margin: 0;
	}
	.nav-el{
		width: 100%;
    	text-align: center;
	}
	.search{
		overflow: hidden;
		clear: both;
		position: relative;
		margin-left: 0;
		width: 100%;
	}
	.search-text{
		background: inherit;
		width: 100%;
	}
	.search-text input[type=text]{
		background: #ffffff;
		color: #000000;
	}
	.header-mid{
		margin-bottom: 10px;
		padding-left: 0;
	}
	.langs{
		margin: 20px 0;
		clear: both;
	}
	.lang{
		width: 35px;
		font-size: 15px;
		margin-left: 10px;
	}
	.audio-player{
		margin-top: 0;
		margin-left: 0;
	}
	.ap-inner{
		padding: 30px 5px 50px 5px;
	}
	.uasobnym{
		top: 48px;		
    	font-size: 16px;
	}
	.guchala{
		position: relative;
		padding-right: 0;
		top: -40px;
    	display: block;    
    	text-align: right;
    	padding-right: 10px;
	}
	.header-info{
		overflow: hidden;
		clear: both;
	}
	.header-info__name{
		font-size: 18px;
	}
	.puzzle{
		height: auto;
	}
	.header-bot {
	    padding-left: 0px;
	}
	#play_now{
		margin-left: 0!important;		
		margin-top: -33px!important;
    	width: 100%;
    	text-align: center;
	}
	.anonses-el__image{
		width: 100%;
	}
	.anonses-el-text{
		width: 100%;
	}




}

/* Small devices (tablets, 768px and up) */
@media (min-width: @screen-sm-min) {

}
/* Medium devices (desktops, 992px and up) */
@media (min-width: @screen-md-min) {

}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: @screen-lg-min) {

}